package org.nissley.bluetooth_tester;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.widget.ListView;
import android.widget.SimpleCursorAdapter;

public class DatabaseActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        MyDBHandler dbHandler = new MyDBHandler(this, null, null, 1);
        setContentView(R.layout.activity_database);
        GPSRowCursorArrayAdaptor adapter = new GPSRowCursorArrayAdaptor(this, dbHandler.readAllData());
        ListView myListView = (ListView)findViewById(R.id.lv_database);
        myListView.setAdapter(adapter);
        dbHandler.close();
    }
}
