package org.nissley.bluetooth_tester;

/**
 * Created by John Nissley on 1/2/2017.
 */

public class GPSRow {
    private Integer status; //10 = live GPS, 11 = delayed GPS, 21 = heartbeat answer, 90 = error
    private String date;
    private String time;
    private int entryType; //Internal 0, external 1
    private int sats;
    private String lat;
    private String lng;
    private int alt;
    private int speed;
    private int accuracy;
    //constructor
    public GPSRow(Integer status, String date, String time, int EntryType, int sats, String lat, String lng, int alt, int speed, int accuracy) {
        this.status = status;
        this.date = date;
        this.time = time;
        this.entryType = EntryType;
        this.sats = sats;
        this.lat = lat;
        this.lng = lng;
        this.alt = alt;
        this.speed = speed;
        this.accuracy = accuracy;
    }
    //getters
    public Integer getStatus() {return status;};
    public String getDate() {return date;}
    public String getTime() {return time;}
    public Integer getEntryType() {return entryType;}
    public int getSats() {return sats;}
    public String getLat() {return lat;}
    public String getLng() {return lng;}
    public int getAlt() {return alt;}
    public int getSpeed() {return speed;}
    public int getAccuracy() {return accuracy;}
}
